ECDSASIGN(1)

NAME
ecdsasign - ECDSA document signing

SYNOPSIS
ecdsasign document.txt < filewithsecret [-s] [-p] [-h]

DESCRIPTION
ecdsautils reads the secret from stdin and signs a single document passed as an argument. The document is changed in that the signature is added at the bottom of the file, separated by a dashed line. Multiple individuals can sign a single document. display this short help and exit

SEE ALSO
The full documentation for ecdsakeygen is in the source at https://github.com/tcatm/ecdsautils

AUTHOR
Nils Schneider